<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello</title>
</head>
<body>
<h1>Welcome to the recipe site</h1>
</body>
<form action="/user">
    <input type="submit" value="User page"/>
</form>
<form action="/admin">
    <input type="submit" value="Admin page"/>
</form>
<form action="/anonymous">
    <input type="submit" value="Anonymous page"/>
</form>
</html>